> For the complete documentation index, see [llms.txt](https://docs.os.uk/os-downloads/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.os.uk/os-downloads/resources/product-resources/end-of-life-product-documentation/os-detailed-path-network/os-detailed-path-network-technical-specification/code-lists/routenodedescriptivetermvalue.md).

# RouteNodeDescriptiveTermValue

| Value    | Description                                                                                                                 |
| -------- | --------------------------------------------------------------------------------------------------------------------------- |
| Junction | The point where three or more RouteLink features intersect at the same physical level where a choice of route is available. |
| Pseudo   | A node which represents a point where one or more attributes of the RouteLink features connected to it change their value.  |
| Terminal | A Terminal node represents the start or end of a set of RouteLink features.                                                 |

## Within access land <a href="#bookmark40" id="bookmark40"></a>

This attribute indicates whether a RouteLink in England and Wales falls within an area of Access Land as depicted on Ordnance Survey 1:25 000 Scale Colour Raster mapping. For ease of use in routing applications, all RouteLink features in Scotland have the value also set to ‘TRUE’, even though the concept of Access Land is not relevant to routes in Scotland.

Only links with the following descriptiveTerm are eligible to have the accessLand attribute set to ‘TRUE’:

* Alley
* Path
* Private Road
* Track

This includes Access Land of the following types where access has been agreed:

* CRoW land
* Forest Enterprise
* National Trust
* Other Access
* Section 16
* Woodland Trust
* No information on the type of Access Land is provided
* The Extent of Access land has been simplified to create a routable network

There are sections of RouteLink features within areas of Access Land that are disconnected from the wider network. This is due to the differing resolutions of the network data and the underlying Access Land data.

Work is ongoing to reduce the incidence in future releases. In Scotland, this attribute is always set to ‘TRUE’.

In England and Wales, RouteLink features with this attribute set to ‘TRUE’ can be used by pedestrians.

For Private Roads where the only right to use is because the road is in Access Land, there may not be a right to use the road itself.

Other users may only use the route if another attribute indicates this is permissible. For example, a Track in Access Land may also be a Bridleway or there may be no other usage rights.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.os.uk/os-downloads/resources/product-resources/end-of-life-product-documentation/os-detailed-path-network/os-detailed-path-network-technical-specification/code-lists/routenodedescriptivetermvalue.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
